<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="56121" dateMiseAJour="2025-06-10" id="bav-56121-01" idPresta="51b08c8eb473e4147800025a" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Lorient</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 RUE MAITRE ESVELIN</Ligne>
        <CodePostal>56100</CodePostal>
        <NomCommune>LORIENT</NomCommune>
        <Localisation>
            <Latitude>47.745398</Latitude>
            <Longitude>-3.363287</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 97 84 12 50</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>56007</commune>
        <commune>56009</commune>
        <commune>56010</commune>
        <commune>56013</commune>
        <commune>56014</commune>
        <commune>56021</commune>
        <commune>56023</commune>
        <commune>56026</commune>
        <commune>56029</commune>
        <commune>56031</commune>
        <commune>56034</commune>
        <commune>56036</commune>
        <commune>56039</commune>
        <commune>56040</commune>
        <commune>56041</commune>
        <commune>56046</commune>
        <commune>56048</commune>
        <commune>56049</commune>
        <commune>56054</commune>
        <commune>56055</commune>
        <commune>56057</commune>
        <commune>56062</commune>
        <commune>56063</commune>
        <commune>56066</commune>
        <commune>56069</commune>
        <commune>56072</commune>
        <commune>56073</commune>
        <commune>56074</commune>
        <commune>56076</commune>
        <commune>56078</commune>
        <commune>56081</commune>
        <commune>56083</commune>
        <commune>56085</commune>
        <commune>56086</commune>
        <commune>56089</commune>
        <commune>56090</commune>
        <commune>56092</commune>
        <commune>56093</commune>
        <commune>56094</commune>
        <commune>56096</commune>
        <commune>56097</commune>
        <commune>56098</commune>
        <commune>56099</commune>
        <commune>56100</commune>
        <commune>56101</commune>
        <commune>56104</commune>
        <commune>56105</commune>
        <commune>56107</commune>
        <commune>56110</commune>
        <commune>56113</commune>
        <commune>56114</commune>
        <commune>56116</commune>
        <commune>56117</commune>
        <commune>56118</commune>
        <commune>56119</commune>
        <commune>56121</commune>
        <commune>56125</commune>
        <commune>56128</commune>
        <commune>56130</commune>
        <commune>56131</commune>
        <commune>56140</commune>
        <commune>56141</commune>
        <commune>56142</commune>
        <commune>56144</commune>
        <commune>56146</commune>
        <commune>56148</commune>
        <commune>56151</commune>
        <commune>56152</commune>
        <commune>56156</commune>
        <commune>56161</commune>
        <commune>56162</commune>
        <commune>56163</commune>
        <commune>56166</commune>
        <commune>56167</commune>
        <commune>56168</commune>
        <commune>56169</commune>
        <commune>56170</commune>
        <commune>56173</commune>
        <commune>56174</commune>
        <commune>56175</commune>
        <commune>56176</commune>
        <commune>56177</commune>
        <commune>56178</commune>
        <commune>56179</commune>
        <commune>56181</commune>
        <commune>56182</commune>
        <commune>56185</commune>
        <commune>56186</commune>
        <commune>56188</commune>
        <commune>56192</commune>
        <commune>56193</commune>
        <commune>56199</commune>
        <commune>56201</commune>
        <commune>56203</commune>
        <commune>56207</commune>
        <commune>56209</commune>
        <commune>56210</commune>
        <commune>56213</commune>
        <commune>56215</commune>
        <commune>56220</commune>
        <commune>56233</commune>
        <commune>56234</commune>
        <commune>56237</commune>
        <commune>56238</commune>
        <commune>56241</commune>
        <commune>56242</commune>
        <commune>56245</commune>
        <commune>56246</commune>
        <commune>56258</commune>
        <commune>56262</commune>
        <commune>56263</commune>
        <commune>56264</commune>
    </CompetenceCommunale>
</Organisme>